/* 
  MailModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 1/22/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/
/* Module Description */


"ModuleTitleText" = "Pièces jointes";
"ModuleDescriptionText" = "Supprimez les copies locales des pièces jointes et téléchargements de votre messagerie.";
"ModuleProgressTitle" = "Analyse de vos données de messagerie…";
"ModuleKeywords" = "mail attachments, mail files, mail junk, clean mail, mail.app";
"ButtonTitle_Clean" = "Nettoyer";

"BriefResults_NothingToClean" = "Votre base de messagerie ne contient pas de données locales en trop.";
"BriefResults_NothingSelected" = "Votre base de messagerie semble propre.\nNous avons toutefois trouvé quelques éléments qu'il peut être judicieux de passer en revue et de supprimer.";

"BenefitTitle_0" = "Libérez de l'espace disque local";
"BenefitTitle_1" = "Optimisez les données locales de messagerie";
"BenefitDescription_0" = "Supprimez les pièces jointes, facilement accessibles dans votre boîte de réception.";
"BenefitDescription_1" = "Votre messagerie ne stockera plus des centaines de logos d'entreprise et autres pièces jointes sans intérêt.";

"TitleText_CMMailModuleScanIdentifierMail" = "Courrier";
"DescriptionText_CMMailModuleScanIdentifierMail" = "Toutes vos pièces jointes sont stockées sur votre Mac et restent accessibles via Mail même après une suppression. CleanMyMac vous offre la possibilité de supprimer ces pièces jointes récupérables tout en conservant celles que vous avez déjà modifiées.";

"MailAttachmentTitle_CopiesFormat" = "%@ (%d copies)";
"MailDownloadsNode_Title" = "Téléchargements de messagerie";

"TitleText_CMMailModuleScanIdentifierOutlook" = "Outlook";
"DescriptionText_CMMailModuleScanIdentifierOutlook" = "Outlook stocke en local l'ensemble de vos pièces jointes et de vos téléchargements. Vous pouvez supprimer ces copies, car les originaux sont conservés dans votre boîte de réception en ligne. Vous pouvez à tout moment utiliser la fonctionnalité de réparation des dossiers d'Outlook pour récupérer toutes vos pièces jointes sur votre Mac.";

"TitleText_CMMailModuleScanIdentifierSpark" = "Spark";
"DescriptionText_CMMailModuleScanIdentifierSpark" = "Votre application Spark stocke en local l'ensemble de vos pièces jointes et de vos téléchargements. Vous pouvez supprimer ces copies, car les originaux sont conservés dans votre boîte de réception en ligne.";

"FullDiskAccess_Title" = "Pour continuer, accordez un accès complet au disque";
"FullDiskAccess_Subtitle" = "CleanMyMac a besoin d'un accès complet à votre disque pour rechercher des pièces jointes.";

"ReviewDetails_MasterTable_AccessibilityLabel" = "Détails sur le module Pièces jointes";
